## r-cran-openssl 0.9.4

=== debian/changelog ===
r-cran-openssl (0.9.4-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Mon, 27 Jun 2016 11:48:02 +0200

r-cran-openssl (0.9.2-1) unstable; urgency=low

  * Initial release (Closes: #819008)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Mar 2016 21:32:09 +0100
