=== debian/control ===
Source: r-cran-openssl
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev,
               libssl-dev
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-openssl/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-openssl/trunk/
Homepage: https://cran.r-project.org/web/packages/openssl/

Package: r-cran-openssl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Description: GNU R toolkit for encryption, signatures and certificates based on OpenSSL
 Bindings to OpenSSL libssl and libcrypto, plus custom SSH pubkey
 parsers. Supports RSA, DSA and NIST curves P-256, P-384 and P-521.
 Cryptographic signatures can either be created and verified manually or
 via x509 certificates. AES block cipher is used in CBC mode for
 symmetric encryption; RSA for asymmetric (public key) encryption. High-
 level envelope functions combine RSA and AES for encrypting arbitrary
 sized data. Other utilities include key generators, hash functions (md5,
 sha1, sha256, etc), base64 encoder, a secure random number generator,
 and 'bignum' math methods for manually performing crypto calculations on
 large multibyte integers.
