## r-cran-openssl 0.9.6

=== debian/changelog ===
r-cran-openssl (0.9.6-1) unstable; urgency=medium

  * New upstream version
  * debhelper 10
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Thu, 05 Jan 2017 17:19:50 +0100

r-cran-openssl (0.9.5-1) unstable; urgency=medium

  * New upstream version
    Closes: #828529 
  * Convert to dh-r
  * Canonical CRAN homepage

 -- Andreas Tille <tille@debian.org>  Fri, 28 Oct 2016 13:24:10 +0200
