=== debian/control ===
--- 
+++ 
@@ -3,20 +3,22 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               cdbs,
+Build-Depends: debhelper (>= 10),
+               dh-r,
                r-base-dev,
                libssl-dev
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-openssl/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-openssl/trunk/
-Homepage: https://cran.r-project.org/web/packages/openssl/
+Homepage: https://cran.r-project.org/package=openssl
 
 Package: r-cran-openssl
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Description: GNU R toolkit for encryption, signatures and certificates based on OpenSSL
  Bindings to OpenSSL libssl and libcrypto, plus custom SSH pubkey
  parsers. Supports RSA, DSA and NIST curves P-256, P-384 and P-521.
