=== debian/changelog ===
r-cran-openssl (1.0.1-1ubuntu1.1) bionic; urgency=medium

  * Cherrypick testsuite update for OpenSSL 1.1.1 LP: #1797386

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 11 Dec 2018 16:55:46 +1100

r-cran-openssl (1.0.1-1ubuntu1) bionic; urgency=medium

  * Disable test_google.R requiring network access

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 10 Apr 2018 12:24:20 +0000

r-cran-openssl (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Sun, 04 Mar 2018 17:11:29 +0100

r-cran-openssl (0.9.9-1) unstable; urgency=medium

  * Secure URI in watch file
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 11 Nov 2017 16:05:23 +0100

r-cran-openssl (0.9.7-1) unstable; urgency=medium

  * New upstream version
  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2017 17:20:05 +0200
