## r-cran-openssl 1.0.2+dfsg

=== debian/changelog ===
r-cran-openssl (1.0.2+dfsg-1ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    + Disable test_google.R requiring network access

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 25 Sep 2018 11:41:36 +0100

r-cran-openssl (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.5

 -- Andreas Tille <tille@debian.org>  Thu, 02 Aug 2018 03:14:18 +0200

r-cran-openssl (1.0.1+dfsg-1ubuntu1) cosmic; urgency=medium

  * Merge with Debian unstable, remaining changes:
    + Disable test_google.R requiring network access

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 14 Jul 2018 05:52:44 +0000

r-cran-openssl (1.0.1+dfsg-1) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 23:06:44 +0200

r-cran-openssl (1.0.1-1ubuntu2) cosmic; urgency=medium

  * No-change rebuild for the r-api change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 31 May 2018 14:26:31 +0000
