=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: r-cran-openssl
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
@@ -8,16 +8,16 @@
                dh-r,
                r-base-dev,
                libssl-dev
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-openssl.git
-Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-openssl.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openssl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openssl.git
 Homepage: https://cran.r-project.org/package=openssl
 
 Package: r-cran-openssl
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R toolkit for encryption, signatures and certificates based on OpenSSL
