=== debian/changelog ===
r-cran-openssl (1.2.2+dfsg-1ubuntu1) disco; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    + Disable test_google.R requiring network access

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 06 Mar 2019 09:17:51 +0000

r-cran-openssl (1.2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Fri, 01 Mar 2019 20:55:06 +0100

r-cran-openssl (1.2.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0
  * Build-Depends: r-cran-askpass
  * Do not ship mac specific file with unusual interpreter

 -- Andreas Tille <tille@debian.org>  Tue, 22 Jan 2019 11:18:34 +0100

r-cran-openssl (1.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 03 Dec 2018 11:24:27 +0100
