=== debian/control ===
--- 
+++ 
@@ -4,11 +4,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
+               r-cran-askpass,
                libssl-dev
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openssl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openssl.git
 Homepage: https://cran.r-project.org/package=openssl
