## r-cran-openssl 1.4.1%2Bdfsg

=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-askpass,
                libssl-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openssl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openssl.git
 Homepage: https://cran.r-project.org/package=openssl
