=== debian/changelog ===
r-cran-openssl (1.4.1+dfsg-2~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
    Closes: #925347

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2020 20:27:25 +0100

r-cran-openssl (1.4.1+dfsg-2) unstable; urgency=medium

  * Test-Depends: r-cran-sodium
    Closes: #934892
  * debhelper-compat 12
  * Set upstream metadata fields: Contact.

 -- Andreas Tille <tille@debian.org>  Sat, 17 Aug 2019 11:27:53 +0200

r-cran-openssl (1.4.1+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Tue, 23 Jul 2019 16:49:27 +0200

r-cran-openssl (1.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 08 Jul 2019 08:51:55 +0200
