## r-cran-openssl 1.4.2+dfsg

=== debian/changelog ===
r-cran-openssl (1.4.2+dfsg-1ubuntu1) groovy; urgency=medium

  * Merge from Debian unstable, remaining changes:
    + Disable test_google.R requiring network access

 -- Graham Inggs <ginggs@ubuntu.com>  Fri, 28 Aug 2020 13:43:42 +0000

r-cran-openssl (1.4.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 21 Jul 2020 10:23:42 +0200

r-cran-openssl (1.4.1+dfsg-2ubuntu2) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Graham Inggs <ginggs@ubuntu.com>  Sat, 30 May 2020 16:40:53 +0000

r-cran-openssl (1.4.1+dfsg-2ubuntu1) focal; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Disable test_google.R, which requires network access.

 -- Logan Rosen <logan@ubuntu.com>  Sun, 16 Feb 2020 17:26:00 -0500
