=== debian/control ===
--- 
+++ 
@@ -1,17 +1,20 @@
 Source: r-cran-openssl
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-askpass,
                libssl-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openssl
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openssl.git
 Homepage: https://cran.r-project.org/package=openssl
+Rules-Requires-Root: no
 
 Package: r-cran-openssl
 Architecture: any
