=== debian/changelog ===
r-cran-openssl (1.4.3+dfsg-2) unstable; urgency=medium

  * Team upload
  * Disable test_google.R that often times out

 -- Graham Inggs <ginggs@debian.org>  Thu, 04 Feb 2021 08:35:44 +0000

r-cran-openssl (1.4.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Set field Upstream-Name in debian/copyright.
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove obsolete field Contact from debian/upstream/metadata (already present
    in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 21 Sep 2020 11:01:53 +0200
