=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-sodium
Restrictions: allow-stderr
