=== debian/changelog ===
r-cran-openssl (1.4.6+dfsg-1ubuntu1) jammy; urgency=medium

  * Fix autopgk-test failures (LP: #196630)
    The error message for read_key() with NULL password has changed.

 -- Heinrich Schuchardt <heinrich.schuchardt@canonical.com>  Mon, 28 Mar 2022 10:13:41 +0200

r-cran-openssl (1.4.6+dfsg-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.4.6+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sat, 01 Jan 2022 15:16:23 +0530

r-cran-openssl (1.4.5+dfsg-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 17:05:24 +0200

r-cran-openssl (1.4.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 31 Aug 2021 09:43:44 +0200
