## r-cran-openssl 2.0.2+dfsg

=== debian/changelog ===
r-cran-openssl (2.0.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.0.2+dfsg

 -- Nilesh Patra <nilesh@debian.org>  Sun, 29 May 2022 09:43:25 +0530

r-cran-openssl (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 20 May 2022 11:57:48 +0200

r-cran-openssl (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 11 Mar 2022 07:21:41 +0100
