=== debian/control ===
--- 
+++ 
@@ -1,20 +1,19 @@
 Source: r-cran-openssl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSCB-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Section: gnu-r
+Priority: optional
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openssl
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openssl.git
+Homepage: https://cran.r-project.org/package=openssl
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-askpass,
                libssl-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openssl
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openssl.git
-Homepage: https://cran.r-project.org/package=openssl
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-openssl
 Architecture: any
