## r-cran-openssl 2.0.6+dfsg

=== debian/changelog ===
r-cran-openssl (2.0.6+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 11:40:37 +0200
