=== debian/changelog ===
r-cran-openssl (2.1.1+dfsg-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:32:51 +1100

r-cran-openssl (2.1.1+dfsg-2build1) noble; urgency=medium

  * No-change rebuild against libssl3t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 04 Mar 2024 21:10:11 +0000

r-cran-openssl (2.1.1+dfsg-2) unstable; urgency=medium

  * Fix clean target
    Closes: #1046953

 -- Andreas Tille <tille@debian.org>  Fri, 17 Nov 2023 11:54:37 +0100

r-cran-openssl (2.1.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 15 Oct 2023 08:05:13 +0200

r-cran-openssl (2.1.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 31 Aug 2023 21:27:17 +0200
