=== debian/changelog ===
r-cran-openssl (2.2.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Mon, 22 Jul 2024 07:38:26 +0900
