=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-curl,
        r-cran-testthat (>= 2.1.0),
        r-cran-digest,
        r-cran-knitr,
        r-cran-rmarkdown,
        r-cran-jsonlite,
        r-cran-sodium
Restrictions: allow-stderr
