=== debian/control ===
Source: r-cran-openssl
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-askpass,
 libssl-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-openssl
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-openssl.git
Homepage: https://cran.r-project.org/package=openssl
Rules-Requires-Root: no

Package: r-cran-openssl
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R toolkit for encryption, signatures and certificates based on OpenSSL
 Bindings to OpenSSL libssl and libcrypto, plus custom SSH pubkey
 parsers. Supports RSA, DSA and NIST curves P-256, P-384 and P-521.
 Cryptographic signatures can either be created and verified manually or
 via x509 certificates. AES block cipher is used in CBC mode for
 symmetric encryption; RSA for asymmetric (public key) encryption. High-
 level envelope functions combine RSA and AES for encrypting arbitrary
 sized data. Other utilities include key generators, hash functions (md5,
 sha1, sha256, etc), base64 encoder, a secure random number generator,
 and 'bignum' math methods for manually performing crypto calculations on
 large multibyte integers.
